@charset "UTF-8";
/*
 * sp.css
 *
 */

@media screen and (max-width:767px){
#footer_box,
#sc_area,
.only_pc {
	display:none;
}
#wrapper {
	overflow:hidden;
}
#headerIn {
    position:fixed;
	width:100%;
    height: auto;
	top:0;
	bottom:auto;
}
#contents {
    margin:200.5px auto 0;
}
#footer {
    margin: 0;
	border:none;
}

/*= navi1 =*/

#navi1 {
    width:100%;
}
#navi1 ul {
    text-align: center;
    width:100%;
    margin: 0 auto;
    display: table;
    table-layout: fixed;

}
#navi1 li {
	float:left;
	width:25%;
    border: none;
    font-size: 13px;
    background-position:50% 25%;
    background-repeat: no-repeat;
    background-size: 40px 35px;
}
#navi1 li:last-of-type {
    border-bottom: none;
}
#navi1 li a {
    padding: 53px 0 7px;
}
#navi1 li a:hover {
    background-position:50% 25%;
    background-size: 40px 35px;			
}

/*= head-h1 =*/

#head-h1 {
    width: 100%;
    margin: 0px auto;
    padding: 0;
	background-color:#FFFFFF;
}
#head-h1 a {
		color:#000;
}
#head-h1 ul li {
	display:inline-block;
	margin:5px 15px 5px 5px;
	padding:0 0 0 20px;
	background-image: url(../img/arrow_menu_sp.png);
	background-position:left;		
}

/*= headerLogo_left =*/

#headerLogo_left {
	text-align:center;
	border-bottom:#fff solid 1px;
}
#headerLogo_left a {
	display:inline-block;
}
#headerLogo_left .sp_menu {
	float:right;
	padding:20px;
	color:#fff;
}
#headerLogo_left a img {
    margin: 10px auto 0;
}
#headerLogo_left a img:nth-of-type(2) {
    margin: 0 auto;
}

/*==================================
            top page
==================================*/

/*= gyomu_ttl =*/

.gyomu_ttl {
    padding: 30px;
}
.gyomu_ttl p {
    padding: 0 0 30px;
}

/*= top_products =*/

.top_products h2 {
	text-align:center;
}

/*= top_gyomu =*/

.top_gyomu li {
    border-bottom:none;
}
.top_gyomu li h3 {
	text-align:center;
	padding:20px 0 0;
}
.top_gyomu li p {
    padding: 10px 20px 10px;
}
.top_gyomu li img{
    width: 100%;
	height:auto;
}

/*= top_gyomu_list =*/

.top_gyomu_list {
    display: block;
    width: 100%;
	padding:0 0 30px;
}
#main .top_gyomu_list a {
    margin: 10px auto 0;
}

/*==================================
             business
==================================*/

/*= gyomu_list =*/

.gyomu_list img {
	float:none;
	width:100%;
	height:auto;
}
.gyomu_copy {
    float:none;
    width: 100%;
	padding:20px 0 0;
}
.gyomu_copy h3 {
    margin: 0 auto;
}
.gyomu_list p {
    float:none;
	padding:20px 20px 0;
}

/*= gyomu_list =*/

.products_list ul {
    float:none;
    width: 100%;
    padding: 0;
}
.products_list img {
    float:none;
    width: 100%;
}

/*= area_list =*/
 
.area_list img {
	float:none;
	width:100%;
	height:auto;
}
.area_list p {
    float:none;
	padding:20px 20px 0;
}
 
/*==================================
            company
==================================*/ 

/*= company_info =*/

.company_info table {
    width: 90%;
    margin: 20px auto 30px;
}
.company_info th ,
.company_info td {
	display:block;
	width:95%;
	padding:10px;
	border-bottom:#FFFFFF solid 1px;
	border-top:none;
	border-left:none; 
	border-right:none; 		
}
 
/*==================================
            contact
==================================*/

/*= sp-tel =*/

.sp-tel {
	display:inline;
}
.sp-tel a{
	color:#0000FF;
	text-decoration:underline;
}

/*= pc-tel =*/

.pc-tel {
	display:none;
}

/*=  contact_mail =*/

.contact form {
	padding:10px;
}
.contact_mail table {
    width: 90%;
    margin: 0 auto 20px;
	border-top:none;	
}
.contact_mail table th,
.contact_mail table td {
	display:block;
	width:95%;
	padding:10px;
}
.contact_mail table tr:first-of-type th {
	border-top:#797979 solid 1px;
}
.contact_mail table td textarea {
    width: 90%;
}

/*=  contact_tel =*/

.contact_tel ul {
	padding:10px;
}

/*=  access =*/

.access dl {
    width: 100%;
	margin:0 auto;
}
.access p {
	padding:10px;
}

}
